Cannot install Discord/libc++ with `pacaur`

I am trying to install Discord in my Manjaro using pacaur. Here are the logs:

[notalentgeek@notalentgeek-pc Desktop]$ pacaur -S libc++
:: Package libc++ not found in repositories, trying AUR...
:: resolving dependencies...
:: looking for inter-conflicts...

AUR Packages  (2) libc++-5.0.1-1  libc++abi-5.0.1-1  

:: Proceed with installation? [Y/n] Y
:: Retrieving package(s)...

:: libc++ build files are up-to-date -- skipping
:: Checking libc++,libc++abi integrity...
==> Making package: libc++ 5.0.1-1 (Min Jan 21 16:40:19 WIB 2018)
==> Retrieving sources...
  -> Found llvm-5.0.1.src.tar.xz
  -> Found llvm-5.0.1.src.tar.xz.sig
  -> Found libcxx-5.0.1.src.tar.xz
  -> Found libcxx-5.0.1.src.tar.xz.sig
  -> Found libcxxabi-5.0.1.src.tar.xz
  -> Found libcxxabi-5.0.1.src.tar.xz.sig
==> Validating source files with sha512sums...
    llvm-5.0.1.src.tar.xz ... Passed
    llvm-5.0.1.src.tar.xz.sig ... Skipped
    libcxx-5.0.1.src.tar.xz ... Passed
    libcxx-5.0.1.src.tar.xz.sig ... Skipped
    libcxxabi-5.0.1.src.tar.xz ... Passed
    libcxxabi-5.0.1.src.tar.xz.sig ... Skipped
==> Verifying source file signatures with gpg...
    llvm-5.0.1.src.tar.xz ... FAILED (unknown public key 8F0871F202119294)
    libcxx-5.0.1.src.tar.xz ... FAILED (unknown public key 8F0871F202119294)
    libcxxabi-5.0.1.src.tar.xz ... FAILED (unknown public key 8F0871F202119294)
==> ERROR: One or more PGP signatures could not be verified!
:: failed to verify libc++,libc++abi integrity

I did ran:

sudo pacman -Sy archlinux-keyring manjaro-keyring
sudo pacman-key --populate archlinux manjaro
sudo pacman-key --refresh-keys

The same errors are still persist. I am not even sure if these are related.

C'mon, search before posting, really..

The last post before yours in #technical-issues-and-assistance:aur is about the same problem

The forum and internet are full on the solution about how to add a GPG key

This topic has been discussed to death at this point.

Discord is not even Open Source and yet, people just want it to work.

Discord is also available as a snap and can be installed from my repo, where it is pre-compiled.

please search in the linked topics above.

if those do not help to solve your problem, start a new topic by explaining exactly what you did and how the result differs from the other topics.

Forum kindly sponsored by